Flattr this!

This applies to:

  • Platform(s): Windows 7, Vista, Windows XP
  • Java version(s): 6.0

Java plug-in needs permission

If you see a message bar within Chrome that says The Java plug-in needs your permission to run., you can perform one of the following actions:

  • Click the Run this time button to allow the Java content on the page to run only until you leave this page.
  • Click Always run on this site to allow Java to run on all this site’s pages. You will not see this message again for pages on this site.

If you are downloading Java within Chrome and this message is shown, we recommend clicking the Always run on this site button.


Additional plug-in required

If you see a message bar within Chrome that says An additional plug-in is required to display some elements on this page, click on the Install plug-in link in the Chrome message bar, or download from java.com.


Plug-in out of date

If you see a message bar within Chrome that says Plug-in out of date, click on the Update plug-inlink in the Chrome message bar to get the latest Java.